.footer {
  padding-top: 4em;
  padding-bottom: 10em;
  background: white;
  font-size: 10px;
}
.footer .justified-content {
  align-items: baseline;
}
.footer .justified-content > * {
  vertical-align: top;
}
.footer .column-left {
  text-align: center;
}
@media screen and (max-width: 767px) {
  .footer .column-left {
    width: auto;
  }
}
.footer [role=tab] {
  margin-bottom: 1.25em;
  color: #9bd0ed;
  font-family: "Brandon Grotesque Bold", Helvetica, Arial, Sans-Serif;
  font-size: 16px;
}
.footer [role=tabpanel] {
  font-size: 12px;
}
.footer .column-right {
  color: #757679;
}
@media screen and (max-width: 1199px) {
  .footer .column-right {
    width: auto;
  }
}
.footer .search-box,
.footer input[type=search] {
  background: #f2f2f2;
  color: #757679;
}
